﻿* {margin:0;padding:0;}
body {font-size:12px;background:#f7faff;font-family:"微软雅黑";}
a {text-decoration: none;}
ul {list-style-type:none;}
.px12 {line-height:28px;height:28px;overflow:hidden;font-size:14px;}
.px12 a {color:#000000;height:28px;overflow:hidden;}

.wrap {width:1000px;margin:0 auto;background:url(bgg01.jpg) no-repeat center top;height:1%;overflow:hidden;}
.h78 {height:78px;}
.h80 {height:82px;}
.h15 {height:15px;}
.w388 {width:388px;float:left;height:1300px;margin-left:18px;}
.w344 {width:344px;float:left;height:130px;}
.w250 {width:250px;float:left;height:130px;}
.bm {background:url(bgg02.gif) no-repeat;width:388px;height:578px;margin-top:15px;}
.bm img {margin-left:19px;margin-top:10px;}
.default2 {font-size:14px;text-indent:17px;}
.content {width:585px;float:right;border:1px solid #eef1f6;background:#FFFFFF;}
.title01 {margin-top:20px;}
.title01 h2 {font-size:16px;line-height:32px;text-align:center;color:#3333}
.title01 h1 {font-size:22px;line-height:36px;text-align:center;color:#202020;}
.title03 {font-size:16px;line-height:30px;width:520px;margin:0 auto;padding-bottom:28px;clear:both;}
.title03 p {text-indent:2em;}
.title04 {height:28px;width:520px;margin:0 auto;}
.title02 {width:520px;margin:0 auto;text-align:center;}
.title02 img {border:3px solid #d8d9bd;margin-top:8px;margin-bottom:8px;}
.title02 table {width:406px;margin:0 auto;}

.rq {color:#FFFFFF;line-height:32px;height:32px;font-weight:bold;text-indent:30px;}
.rq a {color:#FFF;}
.sxb {color:#000000;background:#e8e8e8;line-height:24px;margin-left:3px;margin-top:10px;margin-bottom:15px;}
.sxb a {color:#000000;}
.sxb1 {text-indent:10px;height:32px;}
.sxb2 {width:40px;height:32px;}
.yq {margin-left:3px;}
.yq01 {background:url(bgg03.gif) no-repeat;height:31px;line-height:28px;text-indent:20px;font-size:14px;font-weight:bold;}
.yq02 {background:url(bgg04.gif);height:56px;}
.yq02 a {font-size:14px;line-height:28px;margin-left:20px;color:#8f1d22;text-decoration: underline;font-style: italic;font-weight:bold;}
.yq03 {background:url(bgg05.gif) no-repeat;height:10px;}
.bm00 {width:380px;margin-top:15px;margin-left:3px;}
.bm01 {background:url(bm01c.gif) no-repeat;height:30px;font-size:14px;font-weight:bold;text-indent:32px;line-height:30px;overflow:hidden;}
.bm01 span {color:#FFFFFF;}
.bm02 {background:url(bm02c.gif);}
.bm03 {background:url(bm03c.gif) no-repeat;height:7px;}
.bm05 {width:380px;margin-top:10px;margin-left:3px;}
.bm06 {background:url(bm05c.gif) no-repeat;height:30px;font-size:14px;font-weight:bold;text-indent:28px;line-height:30px;overflow:hidden;color:#FFFFFF;}
.bm07 {background:url(bm06.gif) no-repeat left top;margin:5px 10px;line-height:28px;padding-left:21px;height:280px;overflow:hidden;}
.rq2 {background:url(bm07.gif);height:28px;}
.mulu {line-height:28px;}
.mulu02 {background:url(bm08.gif);height:28px;line-height:28px;text-indent:20px;font-size:14px;color:#cf0013;font-weight:bold;}
.mulu04 table td {line-height:30px;height:30px;}
.mulu04 table td a {color:#000000;}
.mulu03 {margin-top:11px;}

.list01 {font-size:14px;overflow:hidden;margin:5px 10px;}
.list01 li {background:url(bm04.gif) no-repeat left 14px;text-indent:12px;line-height:30px;}
.list01 li a {color:#000000;}
.ad01 {margin-top:12px;}
.copy {color:#000;line-height:28px;text-align:center;margin-top:20px;}
.copy a {color:#000;}
.shengming {background:url(test04.jpg);height:121px;margin-top:12px;}
.shengming p {width:800px;margin:0 auto;padding-top:30px;color:#FFFFFF;line-height:24px;text-indent:2em;}
#pgn {
	
	width: 150px;
	padding: 0px;
	border: 1px solid #292929;
	background: #e8e8e8;
	font-size: 12px;
	line-height: 130%;
	z-index: 2;
	display:none;
}
#ozoom P {TEXT-INDENT: 2em;margin-bottom:12px;}

